﻿@charset "utf-8";
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic}
body{line-height:22px; color:#333; font-family:Arial, Helvetica, sans-serif; font-size:65%;background:#fff;} 
*{margin:0px; padding:0px;} 
ul,li,ol{list-style:none; margin:0px; padding:0px;}
a{text-decoration:none;}
img{border:none;}
.clear{ clear:both;line-height:0;font-size:0;margin:0;padding:0;height:0; }
p{padding:8px 0;}  
.pnames{font-size:1.6em; color:#000; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight:bold; line-height:28px; padding:15px 0 8px 0;}
.pnames h2{ font-size:1em; display:inline;}
.pnames small{font-size:0.8em; color:#000; display:block; } 
h2{font-size:1.6em; color:#000; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight:bold; line-height:28px; padding:15px 0 8px 0;} 
h2 small{ font-size:0.8em; color:#000; display:block; } 
small{ display:block;} 
.etw_hometitle{ font-weight:bold;line-height:32px; margin-top:5px; padding:12px 0; font-size:16px; color:#000;  display:block; width:100%; text-align:center}
.big_content{font-size:16px; line-height:24px; padding:10px 0px;}
.hidden_xs{display:inline; font-weight:normal;}
.tables{width:100%; float:left; overflow-x:scroll; overflow-y:hidden; margin-bottom:10px;}
.tables1{width:100%; float:left; overflow-x:scroll; overflow-y:hidden; margin-bottom:10px;}
.table_100 {width:100%; float:left; padding:0; background:#999; margin:5px 0 15px 0;} 
.table_100 tr {background:#FFFFFF;}
.table_100 tr.top{font-weight:bold; background:#f2f2f2;} 
.table_100 tr.top_center{font-weight:bold; background:#f2f2f2; text-align:center;} 
.table_100 td {padding:3px;} 
.nav {position:relative;    } 
.nav ul li {display: inline-block;       } 
.nav ul li.start{ display:none;}

@media screen and (max-width:768px){
.nav {position:relative;min-height:40px; clear:both;  }	
.nav ul {width:100%; position:absolute;top:0;left:0;border:solid 1px #aaa; background:#352d2b;  }
.nav ul li {display:none; background:none; border-bottom:1px solid #181716; }
.nav ul li.start {display: block; height:40px;  background:url(../images/menu.png) no-repeat right; }
.nav ul li a {display:block;padding:0px 5px 0px 32px;line-height:40px; color:#fff; border-bottom:none;  } 
.nav ul li.Menu_214505 a{ line-height:18px; display:block; padding-top:11px; padding-bottom:11px;} 
.nav ul  li a:hover,.nav ul li a.dqmenu{background:#239519;color:#fff; border:none; }
.nav ul:hover { background:#352d2b; }
.nav ul:hover li {display:block;} 
.nav ul:hover li a:hover,.nav ul:hover li a.dqmenu{background:#239519; color:#fff; border:none; } 
}

#header{ width:98%; height:auto; margin:0 auto; font-size:1.4em;}
#etw_banner1{background:#1ab6ff; display:block; margin-top:10px; float:left;}
#etw_banner{ width:56.7%; height:289px; float:left; display:block;padding:10px 0px 10px 0px; }
.etw_homebody{ width:96%; float:right; height:auto; padding:10px 2%;}
.etw_homebody h2{ color:#1d1d1d;font-size:1.6em;line-height:27px; font-weight:normal; font-family:Impact,Arial, Helvetica, sans-serif; } 
.etw_homebody p{ width:97%; float:left; text-align:left; line-height:19px;  padding:5px 0px 0px 0px;color:#ffffff; font-size:1em; margin:0px;} 
#container{margin:0 auto;  width:100%;  display:block; }  
#etw_content{width:98%; margin:0 auto; padding:40px 0;  display:block; font-size:1.4em;    }
#etw_right{ width:100%; height:auto; float:right; display:block;    }
#etw_sidebar{width:100%;height:auto; float:left; display:block;   } 

.pro_title{ width:96%; height:auto; float:left; padding-left:5%; color:#ffffff; background:#049de5; line-height:18px; font-size:1.2em; display:block; text-transform:uppercase; padding-top:10px; padding-bottom:10px;}
.pro_title1{ width:95.5%; height:auto; float:left; padding-left:5%; color:#ffffff;  line-height:35px; font-size:1.2em; display:block; text-transform:uppercase; background:url(../images/lefttopab.jpg) no-repeat;}
#etw_productlist{ width:100%; height:auto; float:left; padding-bottom:10px; display:block;}
#etw_productlist ul{ width:98.5%; height:auto; float:left;background-image: url(../images/syleftbj.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #D6DBDF;}
#etw_productlist ul li.big_case{ width:100%; height:auto; float:left; background:url(../images/sl1.jpg) repeat-x bottom;}
#etw_productlist ul li.big_case a{ color:#000;  display:block; line-height:33px font-size:12px;}
#etw_productlist ul li{ width:100%; height:auto; float:left; }
#etw_productlist ul li a{ color:#000; display:block; line-height:18px; padding:10px 4% 10px 8%; background:none; font-size:1em;}
#etw_productlist ul li.big_case a:hover,#etw_productlist ul li.big_case a.dqpro{ color:#090; }
#etw_productlist ul li a small{ display:block; font-size:0.9em;}
#etw_productlist ul li a:hover,#etw_productlist ul li a.dqpro{ color:#fb0000; text-decoration:underline;}

#etw_productlist1{ width:100%; height:auto; float:left; padding-bottom:10px; display:block;}
#etw_productlist1 ul{ width:97.5%; height:auto; float:left;border-right: 3px solid #51b612;
    border-bottom: 5px solid #51b612;
    border-left: 3px solid #51b612;}
#etw_productlist1 ul li.big_case{ width:100%;   height:auto;}
#etw_productlist1 ul li.big_case a{background: #f1f1f1;
    padding: 8px 10px;
    color: #333;
    display: block;
    font-weight: 700;}
#etw_productlist1 ul li{ width:100%; height:auto; float:left;}
#etw_productlist1 ul li a{background: #fff;
    color: #333;
    display: block;
    line-height: 1.25em;
    border-bottom: 1px solid #ccc;
    padding: 5px 12px;
    font-size: .9em;}
#etw_productlist1 ul li#c_214561 a,#etw_productlist1 ul li#c_214619 a{ line-height:15px;  }
#etw_productlist1 ul li#c_214561 a{ padding-bottom:10px;}
#etw_productlist1 ul li.big_case a:hover,#etw_productlist1 ul li.big_case a.dqpro{ color:#27860e; }
#etw_productlist ul li a small{ display:block; font-size:0.9em;}
#etw_productlist1 ul li a:hover,#etw_productlist1 ul li a.dqpro{ color:#27860e;  }


#about_sub{ width:100%; height:auto; float:left; padding-bottom:10px; display:block; background:url(../images/leftbot.jpg) no-repeat bottom;}
#about_sub ul{ width:100%; height:auto; float:left;  }
#about_sub ul li.big_case{ width:100%; float:left; background:url(../images/lefttopab.jpg) no-repeat #106F0B;  }
#about_sub ul li.big_case a{ color: #fff;
    line-height: 1.25em;
    font-size: 16px;
    display: block;
    font-weight: 700;
    text-align: center;
    padding: 10px 0;}
#about_sub ul li.big_case a:hover{  }
#about_sub ul.about_sub{ width:100%;   height:auto;  background:#fff;  float:left;   border-top:none;}
#about_sub ul.about_sub li{width: 97.5%;
    float: left;
    border-right: 3px solid #51b612;
    border-left: 3px solid #51b612;}
#about_sub ul.about_sub li a{ background: #fff;
    color: #333;
    display: block;
    line-height: 1.25em;
    border-bottom: 1px solid #ccc;
    padding: 5px 12px;
    font-size: .9em;
    text-align: left;}
#about_sub ul.about_sub li.about_sub_214511 a,#about_sub ul.about_sub li.about_sub_214515 a{ line-height:15px;}
#about_sub ul.about_sub li a.dqpro,#about_sub ul.about_sub li a:hover{ color:#27860e;   }
#about_sub ul.about_sub li.three_cate{ width:96%;  height:auto;  float:left;   } 
#about_sub ul.about_sub li.three_cate a{display:block;color:#4b4b4b; line-height:18px; padding:6px 5px 6px 25px;  }
#about_sub ul.about_sub li.three_cate a:hover,#about_sub ul.about_sub li.three_cate a.dqpro{color:#0194e2; text-decoration:underline;  }

#etw_contact1{ width:100%; height:auto; float:left; margin-top:15px; display:block;}
.etw_contact_title1{ width:100%; height:auto; float:left;background:url(../images/cptop.jpg) no-repeat; color:#369d37; font-size:16px}
.etw_contact_title1 a{color:#000;  line-height:38px; font-size:1.4em; display:block; text-transform:uppercase; padding-left:5%}
.etw_contact_title1 a:hover{ }
#etw_contactin1{ width:90.5%; height:auto; float:left; padding:8px 3% 30px 5%; border:1px solid #e7e7e9; font-size:1em; color:#333333;}
#etw_contactin1 p{ padding:1px 0;}
#etw_contactin1 a{ color:#046de2;}
#etw_contactin1 a:hover{ color:#b71111; text-decoration:underline;}


#etw_contact{ width:100%; height:auto; float:left; margin-top:15px; display:block;background:url(../images/cptop.jpg) no-repeat; color:#369d37; font-size:16px}
.etw_contact_title{ width:100%; height:auto; float:left;}
.etw_contact_title a{color:#000; line-height:39px; font-size:16px; display:block; text-transform:uppercase; text-align:center}
.etw_contact_title a:hover{ }
#etw_contactin{ width:90.2%; height:auto; float:left; padding:8px 3% 30px 5%; border:1px solid #e7e7e9; font-size:12px; color:#333333;}
#etw_contactin p{ padding:1px 0;}
#etw_contactin a{ color:#046de2;}
#etw_contactin a:hover{ color:#b71111; text-decoration:underline;}

#etw_hot_product{ width:100%; height:auto; float:left;  border-top:1px solid #a0a0a0;}
#etw_hot_product ul{ width:100%; height:auto; float:left; }
#etw_hot_product ul ol{ float:left;  width:100%; padding-top:20px;  padding-bottom:10px;  }
#etw_hot_product ul ol li.hotproductsphotos{width:100%; float:left; text-align:center;     }
#etw_hot_product ul ol li.hotproductsphotos a{ display:block; height:auto; overflow:hidden;  border:1px solid #ccc;    }
#etw_hot_product ul ol li.hotproductsphotos a img{ margin:0 auto; text-align:center;}
#etw_hot_product ul ol li.hotproductsphotos a:hover{border:1px solid #c90000; }
#etw_hot_product ul ol li.hotproductsname{width:100%;  float:left;  line-height:20px; margin-top:5px;   color:#252525;     }
#etw_hot_product ul ol li.hotproductsname a{display:block; color:#000000;line-height:20px; padding:3px 10px 3px 0;    font-size:1.1em;font-weight:normal; height:80px;}
#etw_hot_product ul ol li.hotproductsname a:hover{color:#c90000; text-decoration:underline;  }
#etw_hot_product ul ol li.hotproductsname a.more{ color:#fff;line-height:23px; float:left; width:53px;  font-weight:normal; background:#00a6f4;display:block; text-align:center; padding:0px;font-size:0.9em; margin-top:15px; font-family:Arial; text-transform:uppercase;}
#etw_hot_product ul ol li.hotproductsname a.more:hover{ color:#fff; text-decoration:none; background:#ff1800; }
#etw_hot_product ul ol li.hotproductsname p{ padding:8px 0 0px 0; font-size:1em;}


#etw_service{ width:100%; height:auto; float:left; padding:20px 0 15px 0; display:block;}
#etw_service ul{ width:100%; height:auto; float:left;}
#etw_service ul li{ width:100%; height:auto; float:left; color:#060606;}
#etw_service ul li a{ color:#007cca; display:block; font-size:1.6em; line-height:40px;border-bottom:1px solid #a0a0a0; padding-bottom:7px;}
#etw_service ul li a:hover{ color:#C00; text-decoration:none;}
#etw_service ul li p{ font-size:1.1em; padding:10px 0px 0px 0px;} 
#etw_service ul li p a{ font-size:1em; color:#007cca; font-weight:normal; line-height:20px; padding-bottom:0px; border-bottom:none;}
#etw_service ul li p a:hover{ text-decoration:underline;}

#etw_producttitle{width:97%; line-height:18px; float:left; color:#333; font-size:12px; height:auto; border-bottom:1px solid #e0e0e0; background:url(../images/title_bg.jpg) no-repeat top center; padding-left:2%; padding-top:6px; padding-bottom:6px; text-align:right; padding-right:10px;}
#etw_producttitle a{color:#000;}
#etw_producttitle a:hover{text-decoration:underline; color:#ff0016;}
#etw_producttitle small{ display:inline; font-size:1em;}

#etw_producttitle1{width:100%; height:auto; line-height:18px; padding-bottom:5px; float:left; color:#333; font-size:0.9em;border-bottom:1px solid #e0e0e0; }
#etw_producttitle1 a{color:#000;}
#etw_producttitle1 a:hover{text-decoration:underline; color:#ff0016;}
#etw_producttitle1 small{ display:inline; font-size:1em;}

#productsformat{width:100%;float:left;height:auto; margin-top:15px; display:none;}
#productsformat ul{width:100%;float:left;height:auto}
#productsformat ul li{width:24.5%;height:auto;float:left;display:block}
#productsformat ul li ol{width:89%;padding:8px 10px 0 10px;margin:0 auto;display:block;overflow:hidden; text-align:center;}
#productsformat ul li.etw_pro_img,#productsformat ul li ol li.etw_pro_img{width:100%;height:auto;margin:0 auto;}
#productsformat ul li.etw_pro_img img,#productsformat ul li ol li.etw_pro_img img{border:1px solid #ccc;padding:0 1px 1px 1px; text-align:center; margin:0 auto;}
#productsformat ul li.etw_pro_name,#productsformat ul li ol li.etw_pro_name{width:93%;height:68px;color:#333;line-height:20px;display:block; overflow:hidden;}
#productsformat ul li.etw_pro_name a,#productsformat ul li ol li.etw_pro_name a{color:#000;display:block;height:60px;overflow:hidden;line-height:18px;text-decoration:underline;padding:5px 0}
#productsformat ul li.etw_pro_name a strong,#productsformat ul li ol li.etw_pro_name a strong{font-weight:normal}
#productsformat ul li.etw_pro_name a small,#productsformat ul li ol li.etw_pro_name a small{display:block; line-height:16px;}
#productsformat ul li.etw_pro_name a:hover,#productsformat ul li ol li.etw_pro_name a:hover{text-decoration:underline; color:#049de5;}
.big_cate_txtsummary a.more{ display:none;}

.big_cate_format{width:100%; height:auto; float:left;margin:10px 0px 0px 0px;}
.big_cate_format a{color:#049de5; font-weight:bold;  display:block; line-height:22px; padding:5px 0 5px 0px;}
.big_cate_format a:hover{color:#C00; text-decoration:underline;}
.big_cate_format a small{ display:inline; font-size:14px;}
.big_cate_txtsummary{width:100%; line-height:24px; float:left; height:auto;margin:10px 0px; font-size:16px;}

.class_for_each1{width:100%; float:left; height:auto;}
.class_for_each1 ul{width:100%; float:left; height:auto; }
.class_for_each1 ul ol{width:100%; float:left;  margin-top:5px; padding-bottom:10px;margin-right:2%;  }
.class_for_each1 ul ol li.etw_pro_img{ width:100%;float:left; float:left; }
.class_for_each1 ul ol li.etw_pro_img img{border:1px solid #ccc; width:98.8%}
.class_for_each1 ul ol li.etw_pro_name {width:100%; float:left;  color:#333; line-height:18px; height:67px; display:block;}
.class_for_each1 ul ol li.etw_pro_name a {color:#333; display:block; line-height:20px;   padding-bottom:5px;text-decoration:underline; font-size:1em;}
.class_for_each1 ul ol li.etw_pro_name a strong{ font-weight:normal;}
.class_for_each1 ul ol li.etw_pro_name a small{ display:block; font-size:0.9em; line-height:18px;}
.class_for_each1 ul ol li.etw_pro_name a:hover{ color:#0092df;} 
.class_for_each1 ul ol.last{  margin-right:0px;  }


.class_for_eachs{ width:100%; float:left; height:auto;}
.class_for_eachs ul{width:100%; float:left; height:auto; padding-bottom:10px;}
.class_for_eachs ul li ol{ width:99%; float:left;  margin:5px 0px; height:145px; background:url(../images/list_bg.jpg) repeat-x bottom;}
.class_for_eachs ul li.etw_pro_img{ width:170px;float:left; float:left;height:113px; border:none; }
.class_for_eachs ul li.etw_pro_img img{ border:1px solid #ccc; padding:1px; }
.class_for_eachs ul li.etw_pro_name {width:73%; padding-left:10px; float:left; height:115px; color:#333;  overflow:hidden;line-height:18px; display:block;}
.class_for_eachs ul li.etw_pro_name a {color:#049de5; display:block; line-height:20px;   font-weight:normal;padding-bottom:5px;  }
.class_for_eachs ul li.etw_pro_name a:hover{  text-decoration:underline; color:#C00;}
.class_for_eachs ul li.etw_pro_name a:hover small{ color:#318a0a;}
.class_for_eachs ul li.etw_pro_name .more{ display:none;}
.class_for_eachs ul li.etw_pro_name  p{  padding:0;}
.class_for_eachs ul li.etw_pro_name a small{     font-size:0.8em; color:#666; display:block; line-height:16px;  } 


.class_for_each{ width:100%; float:left; height:auto; margin-top:15px;}
.class_for_each ul{width:100%; float:left; height:auto; padding-bottom:10px;}
.class_for_each ul li ol{ width:99%; float:left;  margin:5px 0px; height:auto; background:url(../images/list_bg.jpg) repeat-x bottom; padding-bottom:20px;}
.class_for_each ul li.etw_pro_name {padding-left:10px; float:left; height:115px; color:#333;  overflow:hidden;line-height:18px; display:block;}
.class_for_each ul li.etw_pro_name a {color:#049de5; display:block; line-height:20px;   font-weight:normal;padding-bottom:5px; font-size:1.1em;}
.class_for_each ul li.etw_pro_name a:hover{  text-decoration:underline; color:#C00;}
.class_for_each ul li.etw_pro_name a:hover small{ color:#318a0a;}
.class_for_each ul li.etw_pro_name .more{ display:none;}
.class_for_each ul li.etw_pro_name  p{  padding:0;}
.class_for_each ul li.etw_pro_name a small{     font-size:0.8em; color:#666; display:block; line-height:16px;  } 



.relatednames{width:100%; height:auto; float:left;  margin-top:15px; color:#fff;}
.relatednames span{background:#0093e1;width:98%; height:auto; float:left;padding-left:2%; font-size:14px; font-weight:bold;  line-height:30px;}
.relatedProducts{width:97.4%; height:auto; float:left; margin-bottom:10px; padding-left:2%;  border:1px solid #0ba3f4;  background:#fff;}
.relatedProducts ul{width:100%;height:auto; float:left; padding:8px 0px;}
.relatedProducts ul li{float:left; margin-right:1px; width:100%; margin-bottom:3px; height:auto; display:block;}
.relatedProducts ul li a{padding:5px 8px 5px 15px;line-height:15px;  display:block; color:#000; font-size:14px; background:url(../images/redot.jpg) no-repeat left 9px; font-weight:normal;}
.relatedProducts ul li a:hover,.relatedProducts ul li.relatedProductsofthis a{display:block; color:#09F; text-decoration:underline;}
.relatedProducts ul li small{font-size:1em; font-weight:normal; color:#444; display:inline}
.relatedProducts ul li a:hover small,.relatedProducts ul li.relatedProductsofthis a small{color:#09F; text-decoration:underline;}
.relatedProducts ul li span{height:38px;  display:block;}

#etw_products{width:100%; height:auto; float:left;}
#etw_products ul{width:100%; height:auto; float:left;}
#etw_products ul ol{float:left;  margin-top:10px;}
#etw_products ul ol li.etw_pro_img{width:93%; height:115px; float:left;}
#etw_products ul ol li.etw_pro_img img{border:1px solid #ccc;padding:0px 1px 1px 1px;height:113px;width:150px;} 
#etw_products ul ol li.etw_pro_name{width:93%; margin-top:8px; float:left; height:60px; overflow:hidden;  text-align:center;}
#etw_products ul ol li.etw_pro_name a{display:block; color:#000; text-decoration:underline; line-height:18px; padding:3px 0;}
#etw_products ul ol li.etw_pro_name a:hover,#etw_products ul ol li.etw_pro_name a:hover small{color:#0092df; text-decoration:none;}
#etw_products ul ol li.etw_pro_name  a small{display:block; font-size:12px;color:#555;line-height:16px;}
.etw_othertitle{width:100%; color:#333; font-weight:bold; height:auto; font-size:1.1em;  margin:8px 0; line-height:30px; border-bottom:1px #ccc solid;}
#etw_other_product{float:left;width:100%; height:auto; display:block;}
#etw_other_product ul{width:100%; height:auto; float:left;}
#etw_other_product ul li{height:auto; float:left; overflow:hidden; width:24.5%;}
#etw_other_product ul ol{width:93%; float:left; height:auto; margin:5px 0px 0 0;}
#etw_other_product ul ol li{width:100%;height:auto; float:left;}
#etw_other_product ul ol li.product_img{width:100%;float:left;}
#etw_other_product ul ol li.product_img img{border:1px solid #ccc;padding:0px 1px 1px 1px;height:113px;width:150px;} 
#etw_other_product ul ol li.product_con{width:100%; height:auto; float:left;  padding:5px 0 10px 0; text-align:center;}
#etw_other_product ul ol li.product_con a{color:#000; display:block;line-height:18px; padding:2px 0;text-decoration:underline;}
#etw_other_product ul ol li.product_con a:hover,#etw_other_product ul ol li.product_con a:hover  small{color:#0092df; text-decoration:underline;}
#etw_other_product ul ol li.product_con a small{display:block; font-size:12px;color:#555;line-height:16px;  padding-top:3px;}
#etw_other_product1{width:100%; height:auto; float:left; margin-top:8px; display:block;}
#etw_other_product1 ul{width:100%; height:auto; float:left; display:block;}
#etw_other_product1 ul ol{width:24.5%; height:auto; float:left; display:block; margin-top:10px;}
#etw_other_product1 ul ol li.product_img{width:93%;float:left;  border:none;}
#etw_other_product1 ul ol li.product_img img{border:1px solid #ccc;padding:0px 1px 1px 1px;height:113px;width:150px;} 
#etw_other_product1 ul ol li.product_con{width:93%;height:auto; float:left;padding-bottom:10px; padding-top:5px; text-align:center;}
#etw_other_product1 ul ol li.product_con a{display:block; color:#000; text-decoration:underline; line-height:18px;}
#etw_other_product1 ul ol li.product_con a:hover,#etw_other_product1 ul ol li.product_con a:hover small{text-decoration:none; color:#0092df;}
#etw_other_product1 ul ol li.product_con  a small{display:block; font-size:12px;color:#555;line-height:16px; padding-top:3px;}



.img_center{margin:5px auto 10px auto;  text-align:center;border:1px solid #ccc; padding:4px;}
.img_center img{display:block; text-align:center;margin:0 auto;}
.etw_leftbig{width:302px; height:auto; float:right; margin-left:20px; margin-top:12px;}
.pic_big{width:100%; height:auto; float:left;border:1px solid #ccc;}
.pic_big img{display:block; width:100%;}
.img_left{float:left; margin-right:20px; margin-bottom:12px;} 
.img_left img{border:1px solid #ccc; display:block;}
.img_right{margin:10px 0 12px 20px;float:right;clear:both;text-align:right;display:block;width:300px}
.img_right img{border:1px solid #ccc;display:block;width:99%;text-align:right}
.etw_pic2{width:100%; height:auto; float:left; margin-top:5px;}
.etw_pic2 ul{width:100%; height:auto; float:left;}
.etw_pic2 ul li{float:left; text-align:center; padding-bottom:15px; margin-right:2%; display:block; line-height:18px;}
.etw_pic2 ul li.last{margin-right:0;}
.etw_pic2 ul li img{border:1px solid #ccc;text-align:left; display:block;  width:98%; margin-bottom:3px;}
.etw_pic2 ul li a{text-decoration:underline; color:#06C;}
.etw_pic2 ul li a:hover{color:#F00;}
.etw_pic3{width:100%; height:auto; float:left; margin-top:5px;}
.etw_pic3 ul{width:100%; height:auto; float:left;}
.etw_pic3 ul li{float:left; text-align:center; padding-bottom:15px; margin-right:2%; display:block; line-height:18px; }
.etw_pic3 ul li.last{margin-right:0;}
.etw_pic3 ul li img{border:1px solid #ccc;text-align:left; display:block;  width:98%; margin-bottom:3px;}
.etw_pic3 ul li a{text-decoration:underline; color:#06C;}
.etw_pic3 ul li a:hover{color:#F00;}
.etw_pic2 ul li span,.etw_pic3 ul li span{height:auto;  text-align:left; display:block;}
.big_show_img_close{width:700px; height:45px; float:left;}
.big_show_img_close a{width:auto; height:auto;float:left; padding:0px;}
.big_show_img_close a.big_show_img_close_link img,.big_show_img_close a.big_show_img_close_link{border:1px solid #fff;width:28px; padding:0px;}
.big_show_img_src{width:100%;}
.big_show_img_src .big_show_img_o{margin:0 auto; display:block; border:none; overflow:hidden;width:100%;padding:0px;}
.big_show_img_src img:hover{border:none;}
#qrcode1{ width:100%; height:auto; display:block;}
#qrcode2{ width:100%; height:auto; display:block; float:left;}
.etw_contact_left{width:100%;float:left;margin:8px 0px 0 0;line-height:20px; display:block;}
.etw_contacts {width:100%;float:left;}
.etw_contacts a{color:#f00;text-decoration:underline;}
.etw_contacts a:hover{text-decoration:none;}
.etw_contacts p{padding:3px 0;}
.etw_contacts span{padding-left:50px;} 
.indent{padding-left:44px;} 
.location{float:right; display:block; overflow:hidden; margin-top:10px;}
.etw_feedback{float:left; width:100%;}
#etw_set_feedback_form{width:99.5%;height:auto;float:left;display:block;border:1px solid #CFD8E1;text-align:center;margin:10px 0; overflow:hidden; background:#fff;}
#etw_form_title{width:98%;line-height:22px;float:left;background:#EAEFF2;font-weight:bold;
padding-left:2%;text-align:left;display:block; overflow:hidden; border-bottom:1px solid #CFD8E1;} 
#floatchatiframe2011{ width:80%; margin:0 auto;} 

#footer{width:100%; height:40px; margin:0 auto; font-size:1.4em;}
#etw_footin{ width:98%; height:auto; margin:0 auto; border-top:1px solid #b0b0b0;}
#etw_coper{width:100%;margin:0 auto; text-align:center; line-height:30px; font-size:0.9em; margin-top:5px;}
#etw_coper a{color:#333;  font-family:Arial, Helvetica, sans-serif;display:block;}



#sitemap{width:100%; list-style:none;}
#sitemap li{display:block; width:99%; height:auto; float:left;}
#sitemap li a{display:block; width:100%; padding:2px 0px;color:#333;}
#sitemap li ol{width:100%; float:left; height:23px; line-height:23px; font-size:0.8em; overflow:hidden;}
#sitemap li ol a{color:#333;line-height:23px; padding-left:5px;}
#sitemap li b a{color:#333; background:#eee;line-height:23px; padding-left:5px; margin-bottom:1px}
#sitemap li a:hover{text-decoration:underline;color:#f29400;}
 .big_title{float:left; width:98%; background:#f5f5f5; border-left:5px solid #0194e2; padding:5px 0 5px 1%;  font-weight:bold; color:#000; line-height:25px; margin:10px 0;}
 .big_title a{ text-decoration:underline;} 
 .big_title a:hover{color:#e41b13;}
 a.name{color:#00F; text-decoration:underline; font-weight:bold;} 
 a.name:hover{color:#F00;}
 
#theme-popover-chatbox{display:none;}

.link{ width:100%; height:auto; margin:0 auto;}
.link ul{ width:100%; height:auto; float:left;}
.link ul li{ float:left; display:block; height:auto; width:100%;}
.link ul li a{font-size:1em; font-family:Arial, Helvetica, sans-serif; line-height:26px; text-decoration:underline; color:#b5271d; font-weight:bold;}
.link ul li a:hover{text-decoration:underline; color:#000} 

.about1{width:95.8%;height:auto;background:#ebebeb;display:block;margin:20px 0 30px 0;padding:10px 2% 20px 2%;border:1px solid #dbdbdc}
.feedback_title{color:#000;font-weight:700;font-size:1.3em;font-family:Arial,Helvetica,sans-serif;line-height:25px;display:block}
.feedback_title span h2{color:#f28533;font-size:1em;font-family:Arial,Helvetica,sans-serif}
.feedback_title span{color:#f28533;padding-right:5px; font-size:1em;}
.feedback #floatchatiframe2011{width:100%;margin-top:10px}

/* 移动设备*/
.top_right,.xs,#etw_banner,#etw_sidebar,#etw_service,#etw_homefooter,#otherlink,#etw_other_product,#etw_other_product1,.con_all,.location,#etw_banner{ display:none;}
#etw_logo{ text-align:center; width:100%;}
#chatbox{display:none;}
#qrcode{ display:none;}
#etw_products ul ol{ width:49%;}
.class_for_each ul li.etw_pro_name{width:98%; margin-top:10px;  } 
.class_for_each ul li.etw_pro_img{   float:left; width:98%; height:115px; text-align:center; border:1px solid #ccc;}
.etw_pic2 ul li{width:99%; }
.etw_pic2 ul li img,.etw_pic3 ul li img{ width:300px; margin:0 auto; text-align:center;border:1px solid #ccc;}
.etw_pic3 ul li{width:99%; }


@media only screen and (min-width:350px){
.class_for_each1 ul ol{width:48%;  margin-right:2%;  }
.class_for_each1 ul ol.last{  margin-right:2%;  }

}


@media only screen and (min-width:480px){
#etw_hot_product ul ol{width:49%; padding-right:1.5%;}
#etw_hot_product ul ol.hot_1,#etw_hot_product ul ol.hot_3,#etw_hot_product ul ol.hot_5,#etw_hot_product ul ol.hot_7,#etw_hot_product ul ol.hot_9,#etw_hot_product ul ol.hot_11,#etw_hot_product ul ol.hot_13,#etw_hot_product ul ol.hot_15{padding-right:0px;}
#etw_hot_product ul ol.hot_0 li.hotproductsname p{ height:60px; overflow:hidden;}
#etw_hot_product ul ol.hot_1 li.hotproductsname p{ height:60px; overflow:hidden;}
#etw_hot_product ul ol.hot_2 li.hotproductsname p{ height:80px; overflow:hidden;}
#etw_hot_product ul ol.hot_3 li.hotproductsname p{ height:80px; overflow:hidden;}
#etw_hot_product ul ol.hot_4 li.hotproductsname p{ height:80px; overflow:hidden;}
#etw_hot_product ul ol.hot_5 li.hotproductsname p{ height:80px; overflow:hidden;}
#etw_hot_product ul ol.hot_6 li.hotproductsname p{ height:80px; overflow:hidden;}
#etw_hot_product ul ol.hot_7 li.hotproductsname p{ height:80px; overflow:hidden;}
#etw_products ul ol{ width:33%;}
.class_for_each ul ol { height:115px; overflow:hidden;  } 
.class_for_each ul li.etw_pro_name{width:66%; margin-top:0px;padding-left:15px; height:113px; overflow:hidden; } 
.class_for_each ul li.etw_pro_img{ border:none; width:26%;text-align:center;} 
.class_for_each ul li.etw_pro_img img{border:1px solid #ccc;padding:0px 1px 1px 1px;  }
.etw_pic2 ul li{width:49%; }
.etw_pic3 ul li{width:32%; } 
.etw_pic2 ul li.last,.etw_pic3 ul li.last{margin-right:0;}
.tables{overflow-x:inherit; overflow-y:inherit; overflow:hidden;}
.relatedProducts{width:97.6%;}
}

@media only screen and (min-width:650px){
.class_for_each1 ul ol{width:23.4%;  margin-right:2%;  }
.class_for_each1 ul ol.last{  margin-right:0px;  }
.relatedProducts{width:97.8%;}

}


@media only screen and (min-width:769px){
#etw_logo{ width:16.6%; height:102px; float:left;}
.top_right{ width:82%; height:auto; float:right; padding-top:30px; display:block;}
#etw_error{width:auto; text-transform:uppercase;line-height:32px;margin:0 0 0 15px; float:right; box-shadow:2px 2px 2px rgba(0,0,0,0.5);}
#etw_error a{color:#fff;text-transform:uppercase; font-size:14px; padding:0 15px; text-align:center; line-height:32px; background:#c20202; display:block;}
#etw_error a.close {text-align: right; font-weight:bold;color: #FFF;}
.theme-poptit-help .theme-title-help { position: absolute;margin-top: -20px;margin-left: 10px; color: #FFF; display:block;}
#etw_error:hover{box-shadow:2px 2px 2px rgba(0,0,0,0.5); display:block;}
#etw_error .theme-popover{ display:none;}
#search_left{width:184px; float:right; height:30px; margin:0 0 0 15px; display:block;border:1px #078dff solid;}
.ETWsearchBox{width:140px; height:30px; *height:26px;*width:134px; line-height:30px;float:left; color:#666; border:none; padding:0 5px;}
.ETWsearchButton{ width:33px;height:30px;cursor:pointer; float:left; border:none; background:url(../images/etw_search.jpg) no-repeat right center;}
#etw_society_plug{width:185px; float:left; text-align:center; height:18px; padding:2px 0; overflow:hidden; margin-top:4px;}
#etw_language{width:230px; height:auto; float:right; display:block;}
#etw_language a{color:#2d2b2b;line-height:15px; font-size:1em; float:left; padding:7px 0px 0 25px;}
#etw_language a:hover{color:#c20202; text-decoration:underline;}
.companynames{ width:70%; height:auto; float:left; padding:5px 0 0 10px; color:#101010; display:block;}
.companynames span{ color:#b51313;}
.nav{ font-family: Arial, Helvetica, sans-serif;line-height: 31px; background:url(../images/ban.jpg) no-repeat;    }
.nav ul{float:left;width:100%; background:url(../images/ban.jpg) no-repeat; font-size:12px   } 
.nav ul li.start{ display:none;border-right:none;}
.nav ul li.Menu_214547{border-right:none;}
.nav ul li{ float:left; width:auto; font-size:0.9em;  display:block; border-right:2px solid #fff;} 
.nav ul li a{display:block; color:#000000; line-height:31px; padding:0 18px;  } 
.nav ul li a.dqmenu,.nav ul li a:hover{text-decoration: underline;} 
.nav ul li.Menu_214505{ width:200px; text-align:center;}
.nav ul li.Menu_214505 a{ line-height:16px; display:block;}
.xs{ display:inline}
#etw_right{ width:73.1%;}
#etw_sidebar{width:24.5%; display:block;}
#etw_hot_product ul ol.hot_0 li.hotproductsname p{ height:80px; overflow:hidden;}
#etw_hot_product ul ol.hot_1 li.hotproductsname p{ height:60px; overflow:hidden;}
#etw_hot_product ul ol.hot_2 li.hotproductsname p{ height:100px; overflow:hidden;}
#etw_hot_product ul ol.hot_3 li.hotproductsname p{ height:80px; overflow:hidden;}
#etw_hot_product ul ol.hot_4 li.hotproductsname p{ height:80px; overflow:hidden;}
#etw_hot_product ul ol.hot_5 li.hotproductsname p{ height:80px; overflow:hidden;}
#etw_hot_product ul ol.hot_6 li.hotproductsname p{ height:80px; overflow:hidden;}
#etw_hot_product ul ol.hot_7 li.hotproductsname p{ height:100px; overflow:hidden;}
#etw_service{ display:block;}
#chatbox{display:block;}
#qrcode{ display:block;}
#footer{height:120px;}
#etw_homefooter{ width:100%; height:auto; float:left; text-align:center; padding-top:20px; display:block;}
#etw_homefooter a{ color:#626262; line-height:20px; padding:0px 5px 0px 5px; font-size:0.9em;}
#etw_homefooter a:hover{text-decoration:underline; color:#0073c3;}
#otherlink{width:280px;height:auto;margin:0 auto;clear:both;  display:block;}
#otherlink a{display: inline-block;color: #333;margin-right: 10px;}#otherlink div{float:left;margin-left:14px;margin-top:0px;} 
#etw_products ul ol{ width:33%;}
.class_for_each ul ol { height:115px; overflow:hidden;  } 
.class_for_each ul li.etw_pro_name{width:66%; margin-top:0px;padding-left:15px; height:113px; overflow:hidden; } 
.class_for_each ul li.etw_pro_img{ border:none; width:26%;text-align:center;} 
.class_for_each ul li.etw_pro_img img{border:1px solid #ccc; } 
.etw_pic2 ul li{width:49%;text-align:center;}
.etw_pic3 ul li{width:32%;text-align:center;}
.etw_pic2 ul li img,.etw_pic3 ul li img{ width:300px; margin-bottom:5px; border:1px solid #ccc;}   
.etw_pic3 ul li span,.etw_pic3 ul li span{ text-align:left; display:block; }
.con_all{display:block; float:right; text-align:center; margin:8px 0px 15px 10px; display:block;}
.con_all a{width:190px; line-height:36px; display:block; background:#3094f4; color:#fff; border-radius:3px; font-size:1.2em; font-weight:normal;}
.con_all a:hover{background:#d31a1a; }
#sitemap li ol{width:48%;}
.tables1{overflow-x:inherit; overflow-y:inherit; overflow:hidden;}
.relatedProducts{width:97.6%;}
}
@media only screen and (min-width:981px){
#header{ max-width:998px;}
#etw_content{max-width:998px;}
#etw_footin{ max-width:998px;}
.top_right{ padding-top:50px;}
.nav ul li{font-size:1em; background:url(../images/banlist.jpg) no-repeat right; border:none; line-height:31px; }
.nav ul li a{padding:0 10px 0 10px;  } 
.nav ul li.Menu_214505{ width:auto; text-align:center;}
.nav ul li.Menu_214505 a{ line-height:31px; display:block;}
.pro_title, .etw_contact_title1 a, #etw_hot_product ul ol li.hotproductsname a.more {
	background: #369d37;
}
.pro_title, .etw_contact_title1 a{ background:url(../images/cptop.jpg) no-repeat; color:#369d37; }
#etw_banner{ display:block;}
.etw_homebody{ width:42%;padding:10px 0px;}
.pro_title,.pro_title1{ font-size:16px;}
#etw_hot_product ul ol li.hotproductsphotos a{border:none;    }
#etw_hot_product ul ol li.hotproductsphotos a:hover{border:none; }
#etw_hot_product ul ol li.hotproductsphotos img{border:1px solid #fff; width:98%;}
#etw_hot_product ul ol li.hotproductsphotos img:hover{border:1px solid #c90000; }
#etw_hot_product ul ol{width:22%; padding-right:1.5%;}
#etw_hot_product ul ol.hot_3,#etw_hot_product ul ol.hot_7,#etw_hot_product ul ol.hot_11{padding-right:0px;}
#etw_hot_product ul ol.hot_1,#etw_hot_product ul ol.hot_5,#etw_hot_product ul ol.hot_9,#etw_hot_product ul ol.hot_13,#etw_hot_product ul ol.hot_15{padding-right:1.5%;}
#etw_hot_product ul ol.hot_0 li.hotproductsname p{ height:100px; overflow:hidden; width:88%}
#etw_hot_product ul ol.hot_1 li.hotproductsname p{ height:80px; overflow:hidden;}
#etw_hot_product ul ol.hot_2 li.hotproductsname p{ height:80px; overflow:hidden;}
#etw_hot_product ul ol.hot_3 li.hotproductsname p{ height:80px; overflow:hidden;}
#etw_hot_product ul ol.hot_4 li.hotproductsname p{ height:100px; overflow:hidden;width:92%}
#etw_hot_product ul ol.hot_5 li.hotproductsname p{ height:100px; overflow:hidden;}
#etw_hot_product ul ol.hot_6 li.hotproductsname p{ height:100px; overflow:hidden;width:98%}
#etw_hot_product ul ol.hot_7 li.hotproductsname p{ height:100px; overflow:hidden;}
#etw_hot_product ul ol.hot_8 li.hotproductsname p{ height:120px; overflow:hidden;width:90%}
#etw_hot_product ul ol li.hotproductsname p{ display:none;}
#etw_homefooter a{padding:0px 10px 0px 10px; font-size:1em;}
#etw_other_product{float:left;width:100%;height:auto;display:inline-block;}
#etw_other_product1{width:100%;height:auto;float:left;margin-top:8px;display:inline-block;}
#etw_products ul ol{ width:24.5%;}
.class_for_each ul li.etw_pro_name{width:74%; }  
.class_for_each  ul li.etw_pro_img{width:23%; } 
.class_for_each ul li ol{  height:145px;padding-bottom:0px;}
.etw_pic2 ul li{width:49%;}
.etw_pic3 ul li{width:32%;}
.etw_pic2 ul li img,.etw_pic3 ul li img{ width:auto;  }
#qrcode2{ width:45%;}
.location{width:53.1%; display:block;}
.relatedProducts ul li{width:49.5%; height:36px;}
}
.icon-remove::before {
    content: "\f00d";
    font-size: 20px;
    opacity: 0.8;
}
.qrcode{
	margin-top:40px;
	}
	.pro a.thispageNums, .pro a:hover{
		text-decoration:underline;
		font-weight:700;
		}
		.pro a{
			    color: #0d6b06;
    padding: 0 10px;
    font-size: 1.2em;}

#tags{width: 100%;
    height: auto;
    float: left;
    margin-top: 15px;
    display: block;
	border: 1px solid #e7e7e9;}
	#tags #tags_title{color: #000;
    line-height: 39px;
    font-size: 16px;
    display: block;
    text-transform: uppercase;
    text-align: center;
	    border-bottom: 1px #e7e7e9 solid;
		margin-bottom:10px}
	#tags a{background: #e4e4e4;
    padding: 6px 4px;
    margin: 0 3px 3px 0px;

    display: inline-block;
    line-height: 1;
    font-size: 12px;
    margin-left: 5px;
    height: auto;
    color: #333333;}
#tags a:hover{background:#b8b8b8;color:#333;cursor: pointer;}